body *:not(fa):not(.et-pb-icon):not(.et_pb_menu__icon){font-family:ElDigital!important }@font-face{font-family:ElDigital;
src:url("../fonts/subset-NotoKufiArabic.eot");
src:url("../fonts/subset-NotoKufiArabic.eot?#iefix") format('embedded-opentype'),
url("../fonts/subset-NotoKufiArabic.woff2") format('woff2'),
url("../fonts/subset-NotoKufiArabic.woff") format('woff'),
url("../fonts/subset-NotoKufiArabic.ttf") format('truetype'),
url("../fonts/subset-NotoKufiArabic.svg#NotoKufiArabic") format('svg');
font-weight:400;font-style:normal;font-display: swap;}

.menuSvg {transform: translate(10px, 7px);float: left !important;margin:0 -45px 0 25px}

nav.rank-math-breadcrumb {
    margin: 25px 40px 10px;
}

/* YASHFY */
@media only screen and (max-width:768){
/*Header*/
/*logo*/
.navigation-branding {
    margin-right: auto !important;
    margin-left: 10px !important;
}
/*search Icon*/
.main-navigation .mobile-bar-items {
    float: right !important;
    right: 0 !important;
    left: auto !important;
}
/*hide secondary menu*/
button.menu-toggle.secondary-menu-toggle {
    display: none !important
}
}

h2.entry-title a {
    color: #2dbbcd;
}

body:not(.single) .post .inside-article {
border: solid 2px #d4d4d461;
    border-radius: 15px;
    overflow: hidden;
    box-shadow: 3px 5px 5px 5px #989a9a12;
    margin: 15px 10px;
}

.entry-summary {
    order: 10;
}
.read-more-container a.read-more {
    width: 100%;
    margin-top: 20px;
    margin-right: -20px !important;
    padding-top: 20px;
    color: #a7cb38;
    background-color: #fff;
    border-top: 1px solid #ddd;
    display: flex;
    justify-content: space-between;
}
.read-more-container a.read-more:after {
    content: ">";
    font-size: 20px;
    font-weight: bold;
}
/**/

/*wd*/
/*BlurbWidget*/#custom_html-8 {background-color: transparent !important;}
.wBlurb{margin-top:-25px; display: inline-block;}
.wBlurb a{display:inline-block;float:right;padding: 3% !important;
    background-color: #fff;
    margin: 10px 1% !important;
    border-radius: 12px;
    width: 46%;box-shadow:3px 6px #32bbb50a;min-height:200px;text-align:center;}
.wBt{font-size:14pt;display: block !important;clear:both}
.wBi{font-size:11pt;margin:33px auto;display:block;line-height:1.7em;color:#607D8B;font-weight:500;}
.wBlurb a:hover{box-shadow:-1px -4px 20px 2px #0096880d;}
.wBlurb a:hover img,.wBlurb a:hover .wBt{color:#ce134ff5;fill:#ce134ff5;}

.widget {
    margin-bottom: 20px !important;
}
.widget-title {
    position: relative;
	    padding: 0 7% 3px 0;
    border-bottom: solid 1px;
    margin-bottom: 35px;
}
h2.widget-title:before,.aps-widget-title:before {
content: '';
    display: inline-block;
    height: 13px;
    position: absolute;
    top: 25%;
    bottom: 0;
    right: 0px;
    width: 11px;
    background: #ededed;
    background: rgb(24 187 195);
}
span.wTerm:before {
    background-color: #08675d;
    display: inline-block;
    content: '';
    left: 0;
    right: 0;
    height: 15px;
    width: 15px;
    top: 50%;
    margin: -7.5px 7px 0;
}
.wTerm {
position: relative;
    background: #fff;
    color: #017c6e;
    font-weight: 600;
}
.inside-right-sidebar li {
    font-size: 10pt;
    margin: 0 0 10px !important;
}.inside-right-sidebar li a {
    color: #08675d;
}

/*realted posts*/
#related-post ul {
    margin: auto;text-align:center
}
#related-post li:nth-child(1) {
    margin-right: 2% !important;
}
#related-post li {
    width: 28.5%;
    display: inline-block;
    vertical-align: top;
    margin: 0 0 40px 2%;
    max-height: 250px;
    padding-top: 0;
}
#related-post .listBrands li {
   min-height: 340px;
}
#related-post li img {height: 175px;display: block;margin: auto;}
.listPosts .text {
    font-size: 15px;
    padding: 5px;
}
.related-post {
    display: inline-block;width: 100%;
}
@media (max-width:480px){
    #related-post li {
    width: 100%;margin-bottom: 25px;
    }
}

/*pagination*/
.paging-navigation{
    text-align: center;direction: rtl;
}
.paging-navigation .page-numbers {
    margin: 0 10px;
    display: inline-block;
    text-align: center;
    min-width: 46px;
    height: 46px;
    line-height: 46px;
    border-radius: 4px;
    color: #5a5a5a;
    border: 1px dashed #ccc;
    font-weight: 600;
    font-size: 14px;
    -webkit-transition: all .5s ease;
    -o-transition: all .5s ease;
    transition: all .5s ease;
}
.paging-navigation .page-numbers.prev,
.paging-navigation .page-numbers.next {
    padding: 0 10px;
}
.paging-navigation .page-numbers:hover, .paging-navigation .page-numbers.current {
    background: #078ade;
    color: #fff;
    border-color: #078ade;
}
@media(max-width: 768px) {

    .generate-columns-container  {
        padding-right: 20px !important;
    }
    .separate-containers .paging-navigation {
        padding:  10px 5px !important;
    }
    .paging-navigation .nav-links {
        flex-wrap: wrap;
        justify-content: center
    }
    .paging-navigation .page-numbers {
        margin: 4px !important;
        box-sizing: border-box;
        flex: 1 0 12%
    }
    .paging-navigation .page-numbers.prev, .paging-navigation .page-numbers.next {
        order: 50;
        flex: 1 0 40%;
        margin-top: 1em;
    }
}

/*fixes*/
.generate-columns.tablet-grid-50, .grid-sizer.tablet-grid-50 {
    float: right;
}
#primary{margin-left: 20px;margin-right: 20px;}#primary article li {
    margin-right: 40px;
}
/*addon*/  
.main-navigation .menu-bar-items {
	flex-direction: row-reverse;
}
nav#site-navigation .menu-bar-items {
	order: 1;
	margin-right: auto;
}
nav#site-navigation {
    flex-grow: 1;
}
.single header.entry-header {
    padding: 40px 15px;
    background-color: white;
    margin-bottom: 20px;
}#primary img {
    margin: 15px auto;
    box-shadow: 0px 0px 14px 5px #23d4dc0f;
    display: block;
    border-radius: 10px;
}
.orderButton.style_one {
 margin: 10px;
    background-color: gold;
    color: #000;
    border: solid 1px #999;
    border-radius: 7px;
    box-shadow: 0 0 6px 3px #0000001f;
    font-weight: 700;
    animation: glowing 1000ms infinite;
}
@keyframes glowing {
  0% { box-shadow: 0 0 -10px #c4a300; }
  40% { box-shadow: 0 0 20px #c4a300;
transform:translateY(-3px)
 }
  60% { box-shadow: 0 0 20px #c4a300; }
  100% { box-shadow: 100px 0 -10px #c4a300;
 }
}

/*divi*/
.et-pb-icon {font-family: ETmodules !important;    padding: 0 20px !important;}
@media (max-width: 980px) { 
.rtlRow,.custom_row {
display: flex;
flex-direction: column-reverse;
}}

/* host info table*/
@media all{
table{border-collapse:collapse;border-spacing:0;line-height:2;margin-bottom:40px;width:100%;border:1px solid #edf0fa;}
.wpTableBlockInfo.aligncenter{width:100%!important;}
td,th{border-bottom:1px solid #e9ecef;border-left:1px solid #e9ecef;}
td{font-size:16px;line-height:1.8;overflow-wrap:break-word;word-wrap:break-word;word-break:break-word;padding:10px 5px;}
table td:last-child{border-left:none;}
th{font-weight:400;padding:0 6px;overflow-wrap:break-word;word-wrap:break-word;word-break:break-word;}
.content tr:hover td{background:#edf0fa;}
.wpTableBlockInfo.is-style-stripes{border:1px solid #edf0fa!important;padding:0;margin:15px auto 30px;border-radius:10px;box-shadow:0 0 2rem 0 rgba(136, 152, 170, .15);}
.wpTableBlockInfo.is-style-stripes table{background:#fff;margin:0 auto;}
.wpTableBlockInfo.is-style-stripes table tr{border-bottom:1.5px solid #edf0fa;}
.wpTableBlockInfo.is-style-stripes tbody tr th,.wpTableBlockInfo.is-style-stripes tbody tr td{font-size:16px;color:#48658e;}
.wpTableInfo .wpTableBlockInfo.is-style-stripes th{font-weight:bold;text-align:right;padding:8px 15px 8px 5px;border-left:1px solid #edf0fa;}
.wpTableInfo .wpTableBlockInfo.is-style-stripes td{padding:6px 10px;background:inherit;border-radius:unset;text-align:right;}
.wpTableBlockInfo.is-style-stripes tbody tr:nth-child(odd){background-color:transparent!important;}
.aligncenter{display:block;margin-left:auto;margin-right:auto;text-align:center;}
:focus{color:#333;outline:none;}

.entry-content a{color:#0065ee;text-decoration:none;position:relative!important;border-bottom:2px solid #0065ee2e;text-decoration-style:solid;font-weight:bold;}
.entry-content a:hover{text-decoration:none!important;}
.entry-content :not(.rank) > a:not(.btn):before{content:"";position:absolute;width:100%;height:2px;bottom:-3px;left:0;background-color:#0065ee;visibility:hidden;-webkit-transform:scaleX(0);transform:scaleX(0);-webkit-transition:all 0.5s cubic-bezier(1, 0.25, 0, 0.75) 0s;transition:all 0.5s cubic-bezier(1, 0.25, 0, 0.75) 0s;}
.entry-content a:not(.btn):hover:before{visibility:visible;-webkit-transform:scaleX(1);transform:scaleX(1);}
figure a{border:none!important;}
figure a:not(.btn):before,figure a:not(.btn):hover:before{display:none!important;content:none;}
.btn{display:inline-block;-webkit-font-smoothing:antialiased;position:relative;padding:.8em 2.5em!important;text-shadow:2px 1px 2px rgba(0,0,0,.4);background:#1fb725!important;box-shadow:0px 3px 4px 0 #087d0d;color:#fff!important;text-decoration:none!important;transition:.2s;box-sizing:border-box;margin:1em 0;border-radius:6px!important;font-weight:bold;border:1px solid #ffffff2b!important;-webkit-transition:all 300ms linear 0ms;}
td .btn{padding:10px 5px!important;width:100%;margin:5px 0!important;text-align:center;}
.btn:hover{text-decoration:none!important;background:#27ae60!important;transform:translateY(-4px);}
@media screen and (max-width: 860px){
table{width:100%;}
tr:nth-of-type(2n){background-color:inherit;}
tbody td{display:block;text-align:center;padding:10px 5px;}
tbody td:before{content:attr(data-th);display:block;text-align:center;color:#142149;font-size:14px;font-weight:bold;margin-bottom:5px;}
}
[data-tooltip]:after{text-align:center;border-radius:6px;font-weight:normal;box-shadow:0 0 10px 1px rgba(191, 191, 191, 0.20);-webkit-box-shadow:0 0 10px 1px rgba(191, 191, 191, 0.20);-moz-box-shadow:0 0 10px 1px rgba(191, 191, 191, 0.20);}
[data-tooltip]{position:relative;cursor:pointer;}
[data-tooltip]:before,[data-tooltip]:after{position:absolute;visibility:hidden;-ms-filter:"progid:DXImageTransform.Microsoft.Alpha(Opacity=0)";filter:progid:DXImageTransform.Microsoft.Alpha(Opacity=0);opacity:0;-webkit-transition:opacity 0.5s ease-in-out,     visibility 0.5s ease-in-out,     -webkit-transform 1s cubic-bezier(0.71, 1.7, 0.77, 1.24);-moz-transition:opacity 0.5s ease-in-out,     visibility 0.5s ease-in-out,     -moz-transform 1s cubic-bezier(0.71, 1.7, 0.77, 1.24);transition:opacity 0.5s ease-in-out,     visibility 0.5s ease-in-out,     transform 1s cubic-bezier(0.71, 1.7, 0.77, 1.24);-webkit-transform:translate3d(0, 0, 0);-moz-transform:translate3d(0, 0, 0);transform:translate3d(0, 0, 0);pointer-events:none;}
[data-tooltip]:hover:before,[data-tooltip]:hover:after,[data-tooltip]:focus:before,[data-tooltip]:focus:after{visibility:visible;-ms-filter:"progid:DXImageTransform.Microsoft.Alpha(Opacity=100)";filter:progid:DXImageTransform.Microsoft.Alpha(Opacity=100);opacity:1;}
[data-tooltip]:before{z-index:1001;border:6px solid transparent;background:transparent;content:"";}
[data-tooltip]:after{z-index:1000;padding:8px;width:160px;background-color:#000;background-color:hsla(0, 0%, 20%, 0.9);color:#fff;content:attr(data-tooltip);font-size:16px;line-height:1.2;}
[data-tooltip]:before,[data-tooltip]:after{bottom:100%;left:50%;}
[data-tooltip]:before{margin-left:-6px;margin-bottom:-12px;border-top-color:#000;border-top-color:hsla(0, 0%, 20%, 0.9);}
[data-tooltip]:after{margin-left:-80px;}
[data-tooltip]:hover:before,[data-tooltip]:hover:after,[data-tooltip]:focus:before,[data-tooltip]:focus:after{-webkit-transform:translateY(-12px);-moz-transform:translateY(-12px);transform:translateY(-12px);}
.wpTableInfo{flex-grow:1;min-width:0;word-break:break-word;overflow-wrap:break-word;}
@media (max-width:599px){
.wpTableInfo{flex-basis:100%!important;}
}
@media (min-width:600px) and (max-width:781px){
.wpTableInfo:not(:only-child){flex-basis:calc(50% - 1em)!important;flex-grow:0;}
.wpTableInfo:nth-child(2n){margin-right:2em;}
}
@media (min-width:782px){
.wpTableInfo{flex-basis:0;flex-grow:1;}
.wpTableInfo:not(:first-child){margin-right:2em;}
}
.wpTableBlockInfo{overflow-x:auto;}
.wpTableBlockInfo table{width:100%;}
.wpTableBlockInfo.aligncenter{display:table;width:auto;}
.wpTableBlockInfo.aligncenter td,.wpTableBlockInfo.aligncenter th{word-break:break-word;}
.wpTableBlockInfo.is-style-stripes{border-spacing:0;border-collapse:inherit;background-color:transparent;border-bottom:1px solid #f0f0f0;}
.wpTableBlockInfo.is-style-stripes tbody tr:nth-child(odd){background-color:#f0f0f0;}
.wpTableBlockInfo.is-style-stripes td,.wpTableBlockInfo.is-style-stripes th{border-color:transparent;}
.aligncenter{clear:both;}
}